(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.katakanaWO = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AABAuQgzguAFgrQAAgaAVAQQAeAmApALIgTAqIgKAWIgRgOg");
	this.shape.setTransform(38.5,31.2);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AhPAdQg1guAFgqQAAgbAWAQQAvA7BDgGIBvgBQAIARAAAQQAAAMgGARQhdAIgJAJQgQAQgOAAQgQAAg1gwg");
	this.shape_1.setTransform(46.7,32.8);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AjHAdQg1guAFgqQAAgbAWAQQAvA7BFgGQBNAAEVgIIADANQAAAHgFAfQlFATgQAQQgQAQgQAAQgQAAg1gwg");
	this.shape_2.setTransform(58.7,32.8);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AkoAdQg1guAFgqQAAgbAVAQQAwA7BFgGQBlAAHCgOIAAAKIgDAkQoFAagUAUQgQAQgQAAQgQAAg1gwg");
	this.shape_3.setTransform(68.4,32.8);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AlnAdQg1guAFgqQAAgbAWAQQAvA7BFgGQBqAAHsgPIAHAAIAfgBQAIAFAHAGIACAEIgEAQQgCAIgIAEIgDAAQgggIgZAMQojAagVAVQgQAQgQAAQgQAAg1gwgAGYhHIAAAAIAAAAIAAAAg");
	this.shape_4.setTransform(74.7,32.8);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("Ak8CzQgmgrgFglQAFgaALAQQAiArAsAEIgbAyIgHAMIgRgTgAlnhaQg1gwAFgqQAAgbAWAQQAvA7BFgGQBqAAHsgPIAHAAIAfgBQAIAGAHAFIACAEIgEAQQgCAKgIAEIgDAAQgggIgZAMQojAagVAVQgQAQgQAAQgQAAg1gwgAGYjAIAAAAIAAAAIAAAAg");
	this.shape_5.setTransform(74.7,44.9);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("Ak8CkQgmgqgFglQAFgbALAQQAlAwAwAAQApADCPgIIAEA1QiTASgJAIQgLAQgQAAQgVAAgqgwgAlnhoQg1gwAFgrQAAgaAWAQQAvA6BFgFQBqAAHsgQIAHABIAfgBQAIAFAHAGIACAEIgEAQQgCAJgIAFIgDAAQgggJgZANQojAagVAUQgQAQgQAAQgQAAg1gvgAGYjPIAAAAIAAABIAAgBg");
	this.shape_6.setTransform(74.7,46.4);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("Ak8CkQgmgqgFglQAFgbALAQQAlAwAwAAQA9AEEkgUIgFAvQkwAfgMAMQgLAQgQAAQgVAAgqgwgAlnhoQg1gwAFgrQAAgaAWAQQAvA6BFgFQBqAAHsgQIAHABIAfgBQAIAFAHAGIACAEIgEAQQgCAJgIAFIgDAAQgggJgZANQojAagVAUQgQAQgQAAQgQAAg1gvgAGYjPIAAAAIAAABIAAgBg");
	this.shape_7.setTransform(74.7,46.4);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("Ak8CkQgmgqgFglQAFgbALAQQAlAwAwAAQBHAFGDgdIACAnIgBAFQmdAogOAOQgLAQgQAAQgVAAgqgwgAlnhoQg1gwAFgrQAAgaAWAQQAvA6BFgFQBqAAHsgQIAHABIAfgBQAIAFAHAGIACAEIgEAQQgCAJgIAFIgDAAQgggJgZANQojAagVAUQgQAQgQAAQgQAAg1gvgAGYjPIAAAAIAAABIAAgBg");
	this.shape_8.setTransform(74.7,46.4);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("Ak8CkQgmgqgFglQAFgbALAQQAlAwAwAAQBQAFHhglIAKABQAGAAAMgDIACACIAMAJIACAFQgEAYgiABQgOABgJADQnwAvgQAQQgLAQgQAAQgVAAgqgwgAlnhoQg1gwAFgrQAAgaAWAQQAvA6BFgFQBqAAHsgQIAHABIAfgBQAIAFAHAGIACAEIgEAQQgCAJgIAFQgUgBgOADQgFAAgHABQoxAagVAVQgQAQgQAAQgQAAg1gvgAGYjPIAAAAIAAABIAAgBg");
	this.shape_9.setTransform(74.7,46.4);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AltCnQglgrgFglQAFgaALAQQAlAvAwAAQBPAGHiglIAJAAQAGAAAMgCIACABIAMAJIACAGQgEAYghABQgOAAgJAEQnxAvgQAQQgKAQgQAAQgVAAgrgwgAFBALQgZgMgNgGQAJgpAFgmQALglggAFQoxAbgVAVQgQAQgQAAQgQAAg1gwQg1gwAFgqQAAgbAVAQQAwA7BFgGQBqAAHygQQAlgaAQgWQAlAQAqAgQAmAbAAAQQAAAVgmAAQgaAAgLArQgKApgMAmIgHACQgKAAgWgLg");
	this.shape_10.setTransform(79.5,46.1);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("ADeC/QAMgeAKgeQn3AvgQAQQgKAQgQAAQgVAAgrgwQglgqgFglQAFgbALAQQAlAwAwAAQBPAFHiglQAgheAKhVQALglggAGQoxAagVAVQgQAQgQAAQgQAAg1gvQg1gwAFgrQAAgaAVAQQAwA6BFgFQBqAAHygQQAlgbAQgVQAlAQAqAgQAmAaAAAQQAAAWgmAAQgaAAgLAqQgnCZg8CCQgcgSghgKg");
	this.shape_11.setTransform(79.5,46.6);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("ABvFcQgTgMgRgQQBsiQA9ixQn3AugQAQQgKAQgQAAQgVAAgrgwQglgpgFglQAFgaALAQQAlAvAwAAQBPAGHiglQAghgAKhVQALglggAFQoxAbgVAVQgQAQgQAAQgQAAg1gwQg1gwAFgqQAAgbAVAQQAwA7BFgGQBqAAHygQQAlgaAQgWQAlAQAqAgQAmAbAAAQQAAAVgmAAQgaAAgLArQhTFIi1DeIgHgFg");
	this.shape_12.setTransform(79.5,59.9);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#CCCCCC").s().p("AhZGYQDnjKBmknQn3AvgQAQQgKAQgQAAQgVAAgrgwQglgqgFglQAFgbALAQQAlAwAwAAQBPAFHiglQAghgAKhVQALglggAGQoxAagVAVQgQAQgQAAQgQAAg1gvQg1gwAFgrQAAgaAVAQQAwA6BFgFQBqAAHygQQAlgbAQgVQAlAQAqAgQAmAaAAAQQAAAWgmAAQgaAAgLAqQh5HdlDD6Igbghg");
	this.shape_13.setTransform(79.5,68.8);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#CCCCCC").s().p("AktHoQGSjkCPmiQn3AwgQAQQgKAQgQAAQgVAAgrgwQglgqgFgmQAFgaALAQQAlAwAwgBQBPAGHiglQAghgAKhVQALglggAGQoxAagVAVQgQAQgQAAQgQAAg1gvQg1gxAFgqQAAgbAVARQAwA6BFgGQBqAAHygPQAlgbAQgWQAlARAqAgQAmAaAAAQQAAAVgmABQgaAAgLAqQifJ2oBDqQgmAAAbgWg");
	this.shape_14.setTransform(79.5,75.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},5).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},6).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_13}]},1).to({state:[{t:this.shape_14}]},1).wait(1));

	// Layer 2
	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#666666").s().p("AktHoQGSjkCPmiQn3AwgQAQQgKAQgQAAQgVAAgrgwQglgqgFgmQAFgaALAQQAlAwAwgBQBPAGHiglQAghgAKhVQALglggAGQoxAagVAVQgQAQgQAAQgQAAg1gvQg1gxAFgqQAAgbAVARQAwA6BFgGQBqAAHygPQAlgbAQgWQAlARAqAgQAmAaAAAQQAAAVgmABQgaAAgLAqQifJ2oBDqQgmAAAbgWg");
	this.shape_15.setTransform(79.5,75.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_15}]}).to({state:[{t:this.shape_15}]},26).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(33.8,24.6,91.5,102);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;